Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 05-08-2011, 04:39 AM
jra.sound jra.sound is offline
Member
 
Join Date: May 2011
Location: London
Posts: 1
Exclamation Digitranslator 2.0 request

Hi there,

Im in need of some major help.

I'm a sound designer at University, working on my final project. Ive received the edit in a .mov video and the audio in an OMF file. Every time i try to load the omf file onto Pro-Tools LE 8 (For Windows) it says that I need Digitranslator 2.0 to run it.

I also tried an AAF file, but the same thing occurred.

What can i do to get this to work? Apparently you have to pay for digitranslator!? Even though Ive forked out £160 (GBP) for the software.

PLEASE HELP!

Reply With Quote
  #2  
Old 05-08-2011, 08:27 PM
nickremmert nickremmert is offline
Member
 
Join Date: Dec 2010
Location: Australia
Posts: 57
Default Re: Digitranslator 2.0 request

That is correct. The Digitranslator is an add-on and needs to be purchased seperately. Bit of a bummer, but I guess it's worth it.

Nick
Reply With Quote
  #3  
Old 05-08-2011, 10:13 PM
BobbyDazzler's Avatar
BobbyDazzler BobbyDazzler is offline
Member
 
Join Date: Apr 2000
Location: Australia
Posts: 1,006
Default Re: Digitranslator 2.0 request

I'd see if you can find a sympatheitc local studio that will do the transfer for you.
How big is the OMF by the way?
Reply With Quote
  #4  
Old 05-08-2011, 10:16 PM
nst7 nst7 is online now
Member
 
Join Date: Oct 2008
Location: Cincinnati OH
Posts: 9,789
Default Re: Digitranslator 2.0 request

Be aware that the functionality of Digitranslator is now built into Protools 9. It may be a better value to just upgrade to that, rather than spend the money on Digitranslator by itself, unless your computer is not compatible, etc.

If you need to stay in PT8, the good news is that you can easily buy an Digitranslator Ilok license from someone here on the forum for much less than buying new, being that it's now useless for everyone who upgraded to 9.

They've generally been selling for about $75-$100, plus Ilok transfer fee. You can post in the Buy and Sell section that you Want To Buy (WTB).

You may also find it on ebay as well.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
how do I delete Digitranslator auth popup request? david kowalski 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 04-03-2006 02:33 PM
how do i get rid of Digitranslator auth request? david kowalski 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 04-03-2006 02:18 PM
Digitranslator zunam666 Pro Tools TDM Systems (Mac) 1 11-30-2004 03:17 PM
Digitranslator Request and a question. smlworld Post - Surround - Video 7 11-26-2004 09:02 AM
Digitranslator 2.0 & DP 3.1.X plurye Post - Surround - Video 0 10-31-2002 07:36 AM


All times are GMT -7. The time now is 09:10 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com